personal_center:
  method: GET
  url: /api/user/personal_center
  params:
    choose_id: 0
    community_id: 0
    version: 7.42.0
  data: {}
  json: {}
  isLogin: 1

#医院主页-问答接口
answer:
  method: get
  url: /api/user/answer
  params:
    user: ${user}
    count: 10
    page: 1
  data: {}
  json: {}

#日记贴--收藏
favor:
  method: post
  url: /api/user/problem_favor/21249632/
  params:
  data: {}
  json: {}
  isLogin: 1

#日记贴--取消收藏
canclefavor:
  method: delete
  url: /api/user/problem_favor/21249632/
  params:
  data: {}
  json: {}
  isLogin: 1

  #直播-关注主播
follow_add:
  method: post
  url: /api/user/follow/add
  params: {}
  data:
    uid: ${uid}
    from_live: ${from_live}
  json: {}
  isLogin: 1

  #直播-取消关注
follow_del:
  method: post
  url: /api/user/follow/del
  params: {}
  data:
    uid: ${uid}
    from_live: ${from_live}
  json: {}
  isLogin: 1

# 我的-日记
my_diary_v2:
  method: GET
  url: /api/user/my_diary/v2
  params:
    start_num: ${start_num}
    count: ${count}
  data: {}
  json: {}
  isLogin: 1


# 我的-帖子-我发布的
user_tractate:
  method: GET
  url: /api/user/tractate
  params:
    page: ${page}
    count: ${count}
  data: {}
  json: {}
  isLogin: 1

# 我的-问题
my_question:
  method: GET
  url: /api/user/my_question
  params:
    start_num: ${start_num}
    count: ${count}
  data: {}
  json: {}
  isLogin: 1

# 我的-收藏
favors_services:
  method: GET
  url: /api/user/favors/services
  params:
    start_num: ${start_num}
    count: ${count}
    current_city_id: ${current_city_id}
    device_id: ${device_id}
    version: ${version}
  data: {}
  json: {}
  isLogin: 1

# 我的-帖子-我回复的
reply_tractate:
  method: GET
  url: /api/user/reply/tractate
  params:
    page: ${page}
    count: ${count}
    version: ${version}
  data: {}
  json: {}
  isLogin: 1



# 我的-问题-回答
my_answer:
  method: GET
  url: /api/user/my_answer
  params:
    start_num: ${start_num}
    count: ${count}
  data: {}
  json: {}
  isLogin: 1


# 我的-收藏-日记本
favors_diaries:
  method: GET
  url: /api/user/favors/diaries
  params:
    start_num: ${start_num}
    count: ${count}
  data: {}
  json: {}
  isLogin: 1

# 我的-收藏-日记贴
favors_topics:
  method: GET
  url: /api/user/favors/topics
  params:
    start_num: ${start_num}
    count: ${count}
  data: {}
  json: {}
  isLogin: 1


#签到--基础信息
base_sign_data:
  method: GET
  url: /api/user/base_sign_data
  params:
  data: {}
  json: {}
  isLogin: 1


#签到--奖品兑换记录
sign_exchanged:
  method: GET
  url: /api/user/sign_exchanged
  params:
  data: {}
  json: {}
  isLogin: 1


#签到--日历
sign_calendar:
  method: GET
  url: /api/user/sign_calendar
  params:
    year: ${year}
    month: ${month}
  data: {}
  json: {}
  isLogin: 1

# 我的-收藏-帖子
favors_tractate:
  method: GET
  url: /api/user/favors/tractate
  params:
    page: ${page}
    count: ${count}
  data: {}
  json: {}
  isLogin: 1


# 我的-收藏-回答
favors_answers:
  method: GET
  url: /api/user/favors/answers
  params:
    page: ${page}
    count: ${count}
  data: {}
  json: {}
  isLogin: 1

#忘记密码-设置密码
change_pwd:
  method: post
  url: /api/user/change_pwd
  params:
    version: ${version}
  data:
    change_type: ${change_type}
    new_password: ${new_password}
    repeat_password: ${repeat_password}
  json: {}
  isLogin: 1

#修改密码
change_pwdd:
  method: post
  url: /api/user/change_pwd
  params:
    version: ${version}
  data:
    password: ${password}
    change_type: ${change_type}
    new_password: ${new_password}
    repeat_password: ${repeat_password}
  json: {}
  isLogin: 1

#修改密码时获取用户信息
check_pwd:
  method: get
  url: /api/user/check_pwd
  params:
  data:
  json: {}
  isLogin: 1